import { TestBed } from '@angular/core/testing';

import { HclStudioService } from './hcl-studio.service';

describe('HclStudioService', () => {
  let service: HclStudioService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(HclStudioService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
